[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.DoCompareCells

DoCompareCells - perform the comparison of two or more cells in a grid

## Declaration

Source position: grids.pas line 835

`protected function TCustomGrid.DoCompareCells(`
`Acol: Integer;`
`ARow: Integer;`
`Bcol: Integer;`
`BRow: Integer`
`):Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.